
*{
    box-sizing: border-box;
    margin: 0;
}
body{
    background-color: #F6F0F0;
}
.container{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
header{
    padding: 10px;
    background-color:#c5bf9b;    
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.izbornik{
    margin: 10px;
    padding: 10px;
}
.izbornik a{
    background-color: #F8F3D9;
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    text-decoration: none;
}
main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.uvod{
    max-width: 800px;
    border-radius: 10px;
    background-color:#EBE5C2;
    text-align: center;
    margin: 10px;
    padding: 10px;
}
main img{
    max-width: 300px;
    transition: transform 0.3s ease;
}
main img:hover {
    transform: scale(1.1) rotate(5deg);
}
.sadrzaj{
    max-width: 900px;
    border-radius: 10px;
    background-color:#EBE5C2;
    display: flex;
    justify-content: space-around;
    text-align: justify;
    flex-wrap: wrap;
    margin: 10px;
    padding: 10px;
    transition: transform 0.3s ease;
}
.sadrzaj:hover{
    transform: scale(1.1);  
}
.text{
    margin: 10px;
}
.sadrzaj img{
    flex-basis: 200px;
    max-height: 250px;
    border-radius: 10px;
    transition: transform 0.5s ease;
}
.sadrzaj img:hover{
    transform: rotateX(20deg) rotateZ(10deg); 
}
footer{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px; 
    background-color:#c5bf9b;
    font-size: 14px; 
    color: #333;
}
